<!DOCTYPE html>
<html class="wide wow-animation scrollTo" lang="en">

<head>
    <title>Home</title>
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
        content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="keywords" content="intense web design multipurpose template">
    <meta name="date" content="Dec 26">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css"
        href="//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,700%7CMerriweather:400,300,300italic,400italic,700,700italic">
    <link rel="stylesheet" href="css/style.css">

    <link rel="stylesheet" href="./css/fullcalendar.css">
    <!-- <link rel="stylesheet" href="css/novi.css"> -->
    <!--[if lt IE 10]><div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div><script src="js/html5shiv.min.js"></script><![endif]-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.8.2/css/lightbox.min.css">
</head>

<body>
    <div class="page-loader">
        <div class="page-loader-body"><span class="cssload-loader"><span class="cssload-loader-inner"></span></span>
        </div>
    </div>
    <div class="page text-center">
        <header class="page-head">
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar novi-background rd-navbar-center" data-layout="rd-navbar-fixed"
                    data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed"
                    data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static"
                    data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static"
                    data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static"
                    data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="220px"
                    data-xl-stick-up-offset="220px" data-xxl-stick-up-offset="220px" data-lg-stick-up="true"
                    data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-inner">
                        <div class="rd-navbar-panel"><button class="rd-navbar-toggle"
                                data-rd-navbar-toggle=".rd-navbar, .rd-navbar-nav-wrap"><span></span></button>
                            <!-- <h4 class="panel-title">Al-Azhar</h4> -->
                            
                            <div class="text-center panel-title">
                                <img src="./images/logo.png" alt="" width="50" height="50"></div>

                            <button class="rd-navbar-top-panel-toggle"
                                data-rd-navbar-toggle=".rd-navbar-top-panel"><span></span></button>
                            <div class="rd-navbar-top-panel">
                                <div class="shell">
                                    <div class="range range-10 range-md-center range-md-middle range-lg-around">
                                        <div class="cell-md-3">
                                            <div class="unit unit-horizontal unit-top unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle"></span></div>
                                                <div class="unit-body"><a class="reveal-block"
                                                        href="tel:#">021-2961-6008,</a><a
                                                        href="tel:#">0815-1904-1919</a></div>
                                            </div>
                                        </div>
                                        <div class="cell-md-3 text-center">
                                            <div class="rd-navbar-brand"><a class="reveal-inline-block"
                                                    href="index.html"><img src="images/logo.png" alt="" width="100"
                                                        height="100"></a></div>
                                        </div>
                                        <div class="cell-md-3">
                                            <div class="inset-md-left-50">
                                                <div class="unit unit-horizontal unit-top unit-spacing-xs text-left">
                                                    <div class="unit-left"><span
                                                            class="icon novi-icon mdi mdi-map-marker text-middle"></span>
                                                    </div>
                                                    <div class="unit-body"><a href="#">Jl. Bulevar Utara, Blok L,
                                                            Summarecon Bekasi Bekasi Utara - 17142</a></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="rd-navbar-menu-wrap clearfix">
                            <div class="rd-navbar-nav-wrap">
                                <div class="rd-navbar-mobile-scroll">
                                    <div class="rd-navbar-mobile-header-wrap">
                                        <div class="rd-navbar-mobile-brand"><a href="index.html"><img
                                                    src="images/logo.png" alt=""
                                                    srcset="images/logo.png 2x"
                                                    width="100" height="100"></a></div>
                                    </div>
                                    <ul class="rd-navbar-nav">
                                        <li><a href="index.html">Home</a></li>
                                        <li class="rd-navbar--has-dropdown rd-navbar-submenu"><a
                                                href="course-grid.html">Location</a>
                                            <ul class="rd-navbar-dropdown rd-navbar-open-right" style="">
                                                <li><a href="index.html">Bekasi</a></li>
                                                <li><a href="index.html">Bandung</a></li>
                                                <li><a href="index.html">Bogor</a></li>
                                                <li><a href="index.html">Depok</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="history.html">History</a></li>
                                            </ul>
                                        </li>
                                        <li class="rd-navbar--has-dropdown rd-navbar-submenu"><a
                                                href="course-grid.html">Course</a>
                                            <ul class="rd-navbar-dropdown rd-navbar-open-right" style="">
                                                <li><a href="course-grid.html">Course Page</a></li>
                                                <li><a href="course-details.html">Course Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li class="rd-navbar--has-dropdown rd-navbar-submenu"><a
                                                href="events.html">Events</a>
                                            <ul class="rd-navbar-dropdown rd-navbar-open-right" style="">
                                                <li><a href="event-page.html">Event Details Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Pages</a>
                                            <ul class="rd-navbar-dropdown">
                                                <li><a href="team.html">Lecturer</a></li>
                                                <li><a href="gallery.html">Gallery</a></li>
                                                <li><a href="404.html">404</a></li>
                                                <li><a href="privacy.html">Terms of Use</a></li>
                                                <li><a href="coming-soon.html">Coming Soon</a></li>
                                                <li><a href="search-results.html">Search Results</a></li>
                                                <li><a href="team-member-profile.html">Team Member Profile</a></li>
                                            </ul>
                                        </li>
                                        <li class="rd-navbar--has-dropdown rd-navbar-submenu"><a href="#">News</a>
                                            <ul class="rd-navbar-dropdown rd-navbar-open-right" style="">
                                                <li><a href="grid-news.html">Grid News</a></li>
                                                <li><a href="news-post-page.html">News Post Page</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="contacts.html">Contacts</a></li>
                                    </ul>
                                    <div class="rd-navbar-search-mobile" id="rd-navbar-search-mobile">
                                        <form class="rd-navbar-search-form search-form-icon-right rd-search"
                                            action="search-results.html" method="GET">
                                            <div class="form-group"><label class="form-label"
                                                    for="rd-navbar-mobile-search-form-control">Search...</label><input
                                                    class="rd-navbar-search-form-control form-control form-control-gray-lightest"
                                                    id="rd-navbar-mobile-search-form-control" type="text" name="s"
                                                    autocomplete="off"></div><button
                                                class="icon fa-search rd-navbar-search-button" type="submit"></button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="rd-navbar-search"><a class="rd-navbar-search-toggle mdi"
                                    data-rd-navbar-toggle=".rd-navbar-search" href="#"><span></span></a>
                                <form class="rd-navbar-search-form search-form-icon-right rd-search"
                                    action="search-results.html" data-search-live="rd-search-results-live" method="GET">
                                    <div class="form-group"><label class="form-label"
                                            for="rd-navbar-search-form-control">Search</label><input
                                            class="rd-navbar-search-form-control form-control form-control-gray-lightest"
                                            id="rd-navbar-search-form-control" type="text" name="s" autocomplete="off">
                                        <div class="rd-search-results-live" id="rd-search-results-live"></div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <section class="section">
            <div class="swiper-container swiper-slider swiper-slider-modern swiper-slider-2" data-loop="true"
                data-dragable="false" data-slide-effect="fade">
                <div class="swiper-wrapper">
                    <div class="swiper-slide" data-slide-bg="images/slide-04-1920x810.jpg"
                        style="background-position: 80% center">
                        <div class="swiper-slide-caption section-70">
                            <div class="container">
                                <div class="range range-xs-center">
                                    <div class="cell-md-9 cell-xs-10">
                                        <div data-caption-animate="fadeInUp" data-caption-delay="100">
                                            <h1 class="text-bold">Providing Higher Education</h1>
                                        </div>
                                        <div class="offset-top-20 offset-xs-top-40 offset-xl-top-15"
                                            data-caption-animate="fadeInUp" data-caption-delay="150">
                                            <h6 class=""><span data-novi-id="1">Besides providing you with new knowledge
                                                    and training in chosen disciplines, our School also gives you an
                                                    opportunity to benefit from spending your free time by playing
                                                    .</span></h6>
                                        </div>
                                        <div class="offset-top-20 offset-xl-top-30" data-caption-animate="fadeInUp"
                                            data-caption-delay="400">
                                            <div class="group-xl group-middle">
                                                <a class="btn btn-primary" href="#">Start
                                                    a Journey</a>
                                                <!-- <a class="btn btn-default" href="#">
                                                    <span data-novi-id="3">Get Template Now</span></a> -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide" data-slide-bg="images/slide-02-1920x810.jpg"
                        style="background-position: 80% center">
                        <div class="swiper-slide-caption section-70">
                            <div class="container">
                                <div class="range range-xs-center">
                                    <div class="cell-md-9 cell-xs-10">
                                        <div data-caption-animate="fadeInUp" data-caption-delay="100">
                                            <h1 class="text-bold">Creating Your Future</h1>
                                        </div>
                                        <div class="offset-top-20 offset-xs-top-40 offset-xl-top-15"
                                            data-caption-animate="fadeInUp" data-caption-delay="150">
                                            <h6><span data-novi-id="2">Besides providing you with new knowledge and
                                                    training in chosen disciplines, our School also gives you an
                                                    opportunity to benefit from spending your free time by playing
                                                </span></h6>
                                        </div>
                                        <div class="offset-top-20 offset-xl-top-30" data-caption-animate="fadeInUp"
                                            data-caption-delay="400">
                                            <div class="group-xl group-middle">
                                                <a class="btn btn-primary" href="#">Start
                                                    a Journey</a>
                                                <!-- <a class="btn btn-default" href="#">
                                                    <span data-novi-id="3">Get Template Now</span></a> -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide" data-slide-bg="images/slide-03-1920x810.jpg"
                        style="background-position: 80% center">
                        <div class="swiper-slide-caption section-70">
                            <div class="container">
                                <div class="range range-xs-center">
                                    <div class="cell-md-9 cell-xs-10">
                                        <div data-caption-animate="fadeInUp" data-caption-delay="100">
                                            <h1 class="text-bold">More Than Just Studying</h1>
                                        </div>
                                        <div class="offset-top-20 offset-xs-top-40 offset-xl-top-15"
                                            data-caption-animate="fadeInUp" data-caption-delay="150">
                                            <h6 class=""><span data-novi-id="0">Besides providing you with new knowledge
                                                    and training in chosen disciplines, our School also gives you an
                                                    opportunity to benefit from spending your free time by
                                                    playing.</span></h6>
                                        </div>
                                        <div class="offset-top-20 offset-xl-top-30" data-caption-animate="fadeInUp"
                                            data-caption-delay="400">
                                            <div class="group-xl group-middle">
                                                <a class="btn btn-primary" href="#">Start
                                                    a Journey</a>
                                                <!-- <a class="btn btn-default" href="#">
                                                    <span data-novi-id="3">Get Template Now</span></a> -->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="swiper-button-prev fa-arrow-left"></div>
                <div class="swiper-button-next fa-arrow-right"></div>
                <div class="swiper-pagination"></div>
            </div>
        </section>
        <section class="section novi-background bg-cover section-70 section-md-114 bg-default">
            <div class="shell">
                <div class="range range-50">
                    <div class="cell-sm-4 cell-sm-push-2 text-sm-left">
                        <div class="inset-sm-left-50"><img class="img-responsive reveal-inline-block img-rounded"
                                src="images/users/user-christopher-smith-340x300.jpg" alt="" width="340" height="300">
                            <div class="offset-top-20">
                                <h6 class="text-primary text-bold">Lorem Ipsum</h6>
                            </div>
                            <p>First president of the Al-Azhar School.</p>
                        </div>
                    </div>
                    <div class="cell-sm-8 cell-sm-push-1 text-sm-left">
                        <h2 class="text-bold">About the School</h2>
                        <hr class="divider bg-madison hr-sm-left-0">
                        <div class="offset-top-30 offset-sm-top-30">
                            <p>The original board of trustees laid the groundwork for what would become today's James
                                Whitaker School on July 9, 1876, when the group gathered to hold the School's
                                inaugural board meeting and drafted the School's articles of incorporation. This
                                guiding document outlined elements the founders believed would build an enduring legacy
                                for the School: a commitment to offering a rigorous academic program and an ambition
                                to provide "opportunities for all departments of higher education to persons of both
                                sexes on equal terms." On September 10, 1876, the State of California issued the
                                School's official certificate of incorporation, marking the formal beginning of the
                                School's life.</p>
                        </div>
                        <p>An initial pledge of $600,000 (roughly $16 million in today's currency) from oil magnate
                            James Whitaker, along with contributions by the American Baptist Education Society, helped
                            to found the School. The School's land was donated by Marshall Field, owner of the
                            historic Chicago department store that bore his name.</p>
                        <p>Christopher Smith, the School's first president, envisioned a School that was "bran
                            splinter new, yet as solid as the ancient hills" - a modern research School..</p>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="section novi-background bg-cover section-70 section-md-114 bg-catskill">

            <h2 class="text-bold">Our School</h2>
            <span class="text-bold">More info can go to our school website.</span>

            <hr class="divider bg-madison">

            <div style="top: 30">
                <div class="row">
                    <div class="col-sm-12 col-md-4">
                        <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                            href="course-details.html"
                            style="background-image: url(images/course-01-150x120.jpg)"></a>
                            <div class="post-vacation-body">
                                <div>
                                    <h1 class="text-bold">SDIA 44</h1>
                                </div>
                            </div>
                        </article>
                    </div>

                    <div class="col-sm-12 col-md-4">
                        <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                            href="course-details.html"
                            style="background-image: url(images/course-01-150x120.jpg)"></a>
                            <div class="post-vacation-body">
                                <div>
                                    <h1 class="text-bold">SMPIA 31</h1>
                                </div>
                            </div>
                        </article>
                    </div>

                    <div class="col-sm-12 col-md-4">
                        <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                            href="course-details.html"
                            style="background-image: url(images/course-01-150x120.jpg)"></a>
                            <div class="post-vacation-body">
                                <h1 class="text-bold">SMAIA 8</h1>
                            </div>
                        </article>
                    </div>
                </div>

			</div>
        </section>

        <section class="section context-dark section-image-aside section-image-aside-left">
            <div class="novi-background bg-cover section-70 section-md-114 bg-madison">
                <div class="shell">
                    <div class="range range-xs-center range-sm-right offset-top-0">
                        <div class="cell-xs-10 cell-sm-7 text-sm-left">
                            <div class="section-image-aside-img bg-cover veil reveal-sm-block"
                                style="background-image: url(images/home-10-846x1002.jpg)"></div>
                          
                                <div class="section-image-aside-body inset-sm-left-70 inset-lg-left-110">
                                <h2 class="text-bold">Our Featured Courses</h2>
                                <hr class="divider hr-sm-left-0 bg-white">
                                <div class="offset-top-30 offset-md-top-30 text-light">Our Featured Courses are selected
                                    through a rigorous process and uniquely created for each semester.</div>
                                <div class="text-left post-vacation-wrap offset-top-30">
                                    <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                                            href="course-details.html"
                                            style="background-image: url(images/course-01-150x120.jpg)"></a>
                                        <div class="post-vacation-body">
                                            <div>
                                                <h6 class="post-vacation-title"><a href="course-details.html">Financial
                                                        Analyst Course</a></h6>
                                            </div>
                                            <div class="offset-lg-top-10">
                                                <p>Charles Banks</p>
                                            </div>
                                            <div class="post-vacation-meta offset-top-10"><time class="text-dark"
                                                    datetime="2018-01-01">June 3, 2018</time>
                                                <ul class="list-inline list-unstyled list-inline-primary">
                                                    <li><a class="icon novi-icon icon-xxs mdi mdi-timer-sand" href="#"
                                                            data-toggle="tooltip" data-placement="top"
                                                            title="Part time"></a></li>
                                                    <li><a class="icon novi-icon icon-xxs mdi mdi-star" href="#"
                                                            data-toggle="tooltip" data-placement="top"
                                                            title="Certified"></a></li>
                                                    <li><a class="icon novi-icon icon-xxs mdi mdi-laptop-chromebook"
                                                            href="#" data-toggle="tooltip" data-placement="top"
                                                            title="Online Course"></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </article>
                                    <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                                            href="course-details.html"
                                            style="background-image: url(images/course-02-150x120.jpg)"></a>
                                        <div class="post-vacation-body">
                                            <div>
                                                <h6 class="post-vacation-title"><a href="course-details.html">Digital
                                                        Marketing Course</a></h6>
                                            </div>
                                            <div class="offset-lg-top-10">
                                                <p>Maria Howard</p>
                                            </div>
                                            <div class="post-vacation-meta offset-top-10"><time class="text-dark"
                                                    datetime="2018-01-01">June 3, 2018</time>
                                                <ul class="list-inline list-unstyled list-inline-primary">
                                                    <li><a class="icon novi-icon icon-xxs mdi mdi-battery-50" href="#"
                                                            data-toggle="tooltip" data-placement="top"
                                                            title="Facultative"></a></li>
                                                    <li><a class="icon novi-icon icon-xxs mdi mdi-star" href="#"
                                                            data-toggle="tooltip" data-placement="top"
                                                            title="Certified"></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </article>
                                    <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                                            href="course-details.html"
                                            style="background-image: url(images/course-03-150x120.jpg)"></a>
                                        <div class="post-vacation-body">
                                            <div>
                                                <h6 class="post-vacation-title"><a href="course-details.html">Graphic
                                                        Design Course</a></h6>
                                            </div>
                                            <div class="offset-lg-top-10">
                                                <p>Steven Carter</p>
                                            </div>
                                            <div class="post-vacation-meta offset-top-10"><time class="text-dark"
                                                    datetime="2018-01-01">June 3, 2018</time>
                                                <ul class="list-inline list-unstyled list-inline-primary">
                                                    <li><a class="icon novi-icon icon-xxs mdi mdi-battery-50" href="#"
                                                            data-toggle="tooltip" data-placement="top"
                                                            title="Facultative"></a></li>
                                                    <li><a class="icon novi-icon icon-xxs mdi mdi-star" href="#"
                                                            data-toggle="tooltip" data-placement="top"
                                                            title="Certified"></a></li>
                                                    <li><a class="icon novi-icon icon-xxs mdi mdi-laptop-chromebook"
                                                            href="#" data-toggle="tooltip" data-placement="top"
                                                            title="Online Course"></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </article>
                                </div>
                                <div class="offset-top-60"><a class="btn btn-primary" href="course-details.html">View
                                        All Courses</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section novi-background bg-cover section-70 section-md-114 bg-default">
            <div class="shell">
                <h2 class="text-bold">Statistics</h2>
                <hr class="divider bg-madison">
                <div class="range range-65 range-xs-center range-md-left offset-top-55 counters">
                    <div class="cell-sm-6 cell-md-3">
                        <div class="counter-type-1"><span
                                class="icon novi-icon icon-lg icon-outlined text-madison mdi mdi-school"></span>
                            <div class="h3 text-bold text-primary offset-top-15"><span class="counter">97</span><span
                                    class="symbol">%</span></div>
                            <hr class="divider bg-gray-light divider-sm">
                            <div class="offset-top-10">
                                <h6 class="text-black font-accent">Graduates</h6>
                            </div>
                        </div>
                    </div>
                    <div class="cell-sm-6 cell-md-3">
                        <div class="counter-type-1"><span
                                class="icon novi-icon icon-lg icon-outlined text-madison mdi mdi-wallet-travel"></span>
                            <div class="h3 text-bold text-primary offset-top-15"><span class="counter">30</span><span
                                    class="symbol">+</span></div>
                            <hr class="divider bg-gray-light divider-sm">
                            <div class="offset-top-10">
                                <h6 class="text-black font-accent">Certified Teachers</h6>
                            </div>
                        </div>
                    </div>
                    <div class="cell-sm-6 cell-md-3">
                        <div class="counter-type-1"><span
                                class="icon novi-icon icon-lg icon-outlined text-madison mdi mdi-domain"></span>
                            <div class="h3 text-bold text-primary offset-top-15"><span class="counter">8</span><span
                                    class="symbol"></span></div>
                            <hr class="divider bg-gray-light divider-sm">
                            <div class="offset-top-10">
                                <h6 class="text-black font-accent">Student Campuses</h6>
                            </div>
                        </div>
                    </div>
                    <div class="cell-sm-6 cell-md-3">
                        <div class="counter-type-1"><span
                                class="icon novi-icon icon-lg icon-outlined text-madison mdi mdi-account-multiple-outline"></span>
                            <div class="h3 text-bold text-primary offset-top-15"><span class="counter">6510</span><span
                                    class="symbol"></span></div>
                            <hr class="divider bg-gray-light divider-sm">
                            <div class="offset-top-10">
                                <h6 class="text-black font-accent">Students</h6>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section novi-background bg-cover section-70 section-md-114 bg-catskill">
            <div class="shell-wide">
                <h2 class="text-bold">Events</h2>
                <hr class="divider bg-madison">
                    
                <div class="row">
                    <div class="col-md-12">
                        <div class="row"> 
                            <div class="col-md-6">
                                <div id="calendar"></div>
                            </div>
                            <div class="col-md-6">
                                
                                <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                                    href="course-details.html"
                                    style="background-image: url(images/course-02-150x120.jpg)"></a>
                                    <div class="post-vacation-body">
                                        <div>
                                            <h6 class="post-vacation-title"><a href="course-details.html">Digital
                                                    Marketing Course</a></h6>
                                        </div>
                                        <div class="offset-lg-top-10">
                                            <p>Maria Howard</p>
                                        </div>
                                        <div class="post-vacation-meta offset-top-10"><time class="text-dark"
                                                datetime="2018-01-01">June 3, 2018</time>
                                            <ul class="list-inline list-unstyled list-inline-primary">
                                                <li><a class="icon novi-icon icon-xxs mdi mdi-battery-50" href="#"
                                                        data-toggle="tooltip" data-placement="top"
                                                        title="Facultative"></a></li>
                                                <li><a class="icon novi-icon icon-xxs mdi mdi-star" href="#"
                                                        data-toggle="tooltip" data-placement="top"
                                                        title="Certified"></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </article>
                                
                                <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                                    href="course-details.html"
                                    style="background-image: url(images/course-02-150x120.jpg)"></a>
                                    <div class="post-vacation-body">
                                        <div>
                                            <h6 class="post-vacation-title"><a href="course-details.html">Digital
                                                    Marketing Course</a></h6>
                                        </div>
                                        <div class="offset-lg-top-10">
                                            <p>Maria Howard</p>
                                        </div>
                                        <div class="post-vacation-meta offset-top-10"><time class="text-dark"
                                                datetime="2018-01-01">June 3, 2018</time>
                                            <ul class="list-inline list-unstyled list-inline-primary">
                                                <li><a class="icon novi-icon icon-xxs mdi mdi-battery-50" href="#"
                                                        data-toggle="tooltip" data-placement="top"
                                                        title="Facultative"></a></li>
                                                <li><a class="icon novi-icon icon-xxs mdi mdi-star" href="#"
                                                        data-toggle="tooltip" data-placement="top"
                                                        title="Certified"></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </article>
                                
                                <article class="post-vacation"><a class="post-vacation-img-wrap bg-cover bg-image"
                                    href="course-details.html"
                                    style="background-image: url(images/course-02-150x120.jpg)"></a>
                                    <div class="post-vacation-body">
                                        <div>
                                            <h6 class="post-vacation-title"><a href="course-details.html">Digital
                                                    Marketing Course</a></h6>
                                        </div>
                                        <div class="offset-lg-top-10">
                                            <p>Maria Howard</p>
                                        </div>
                                        <div class="post-vacation-meta offset-top-10"><time class="text-dark"
                                                datetime="2018-01-01">June 3, 2018</time>
                                            <ul class="list-inline list-unstyled list-inline-primary">
                                                <li><a class="icon novi-icon icon-xxs mdi mdi-battery-50" href="#"
                                                        data-toggle="tooltip" data-placement="top"
                                                        title="Facultative"></a></li>
                                                <li><a class="icon novi-icon icon-xxs mdi mdi-star" href="#"
                                                        data-toggle="tooltip" data-placement="top"
                                                        title="Certified"></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </article>
                                
                                <!-- <article class="post-event">
                                    <div class="post-event-img-overlay"><img class="img-responsive"
                                            src="images/blog/events-02-420x420.jpg" alt="" width="420" height="420">
                                        <div class="post-event-overlay context-dark"><a class="btn btn-primary" href="#">Book
                                                Now</a>
                                            <div class="offset-top-20"><a class="btn btn-default" href="event-page.html">Learn
                                                    More</a></div>
                                        </div>
                                        <div class="post-event-meta text-center">
                                            <div class="h3 text-bold reveal-inline-block reveal-lg-block">05</div>
                                            <p class="reveal-inline-block reveal-lg-block">May</p><span
                                                class="text-bold reveal-inline-block reveal-lg-block inset-left-10 inset-lg-left-0">5:00pm</span>
                                        </div>
                                    </div>
                                    <div class="unit unit-lg unit-lg-horizontal">
                                        <div class="unit-body">
                                            <div class="post-event-body text-lg-left">
                                                <h6><a href="event-page.html">International Conference on Biomolecular
                                                        Engineering</a></h6>
                                                <ul class="list-inline list-inline-xs">
                                                    <li><a href="team-member-profile.html"><span
                                                                class="icon novi-icon icon-xxs mdi mdi-account-outline text-middle"></span><span
                                                                class="inset-left-10 text-dark text-middle">Raymond
                                                                Salazar</span></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </article> -->

                                <div class="offset-top-50 offset-lg-top-56"><a class="btn btn-icon btn-icon-right btn-primary"
                                        href="events.html"><span class="icon fa-arrow-right"></span><span>View Event Calendar</span></a>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section
            class="section novi-background bg-cover section-70 section-xl-100 section-xl-bottom-114 bg-madison context-dark position-relative">
            <div class="owl-carousel owl-carousel-default veil-xl-owl-dots veil-owl-nav reveal-xl-owl-nav"
                data-items="1" data-nav="true" data-dots="true"
                data-nav-class="[&quot;owl-prev fa-angle-left&quot;, &quot;owl-next fa-angle-right&quot;]">
                <div>
                    <div class="shell">
                        <div class="range range-xs-center range-xs-middle">
                            <div class="cell-sm-9 cell-sm-push-1">
                                <div class="quote-classic-boxed text-center">
                                    <div class="quote-body"><q>When you work full-time while studying, you need to
                                            sacrifice personal time, which meant that I took my studies seriously. My
                                            ambition was not only to complete my degree successfully but to make the
                                            best out of the time spent studying.</q>
                                        <div class="offset-top-30 text-center"><cite class="font-accent">Debra
                                                Banks</cite>
                                            <div class="offset-top-5">
                                                <p class="text-dark text-italic">Diploma for Graduates in Art, USA</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="shell">
                        <div class="range range-xs-center range-xs-middle">
                            <div class="cell-sm-9 cell-sm-push-1">
                                <div class="quote-classic-boxed text-center">
                                    <div class="quote-body"><q>When I researched the programmes available I realized
                                            that the School was offering exactly the type of programme in
                                            international development that interested me.</q>
                                        <div class="offset-top-30 text-center"><cite class="font-accent">Steven
                                                Alvarez</cite>
                                            <div class="offset-top-5">
                                                <p class="text-dark text-italic">Diploma for Graduates in International
                                                    Development, USA</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section novi-background bg-cover section-70 section-md-114 bg-catskill">
            <div class="shell isotope-wrap">
                <h2 class="text-bold">Latest News</h2>
                <hr class="divider bg-madison">
                <div class="row range-30 isotope offset-top-50 text-left">
                    <div class="col-xs-12 col-sm-6 col-md-4 isotope-item">
                        <article class="post-news"><a href="news-post-page.html"><img class="img-responsive"
                                    src="images/blog/news-04-370x240.jpg" alt="" width="370" height="240"></a>
                            <div class="post-news-body">
                                <h6><a href="news-post-page.html"> Ways Parents and Counselors</a></h6>
                                <div class="offset-top-20">
                                    <p>Securing scholarships can be stressful, but parents and counselors can serve as a
                                        resource.</p>
                                </div>
                                <div class="post-news-meta offset-top-20"><span
                                        class="icon novi-icon icon-xs mdi mdi-calendar-clock text-middle text-madison"></span><span
                                        class="text-middle inset-left-10 text-italic text-black">3 days ago</span></div>
                            </div>
                        </article>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-4 isotope-item">
                        <article class="post-news"><a href="news-post-page.html"><img class="img-responsive"
                                    src="images/blog/news-05-370x240.jpg" alt="" width="370" height="240"></a>
                            <div class="post-news-body">
                                <h6><a href="news-post-page.html"> Consider MBA Programs</a></h6>
                                <div class="offset-top-20">
                                    <p>Summer preparatory programs offered through schools allow students to get a head
                                        start on making connections and building skills.</p>
                                </div>
                                <div class="post-news-meta offset-top-20"><span
                                        class="icon novi-icon icon-xs mdi mdi-calendar-clock text-middle text-madison"></span><span
                                        class="text-middle inset-left-10 text-italic text-black">4 days ago</span></div>
                            </div>
                        </article>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-4 isotope-item">
                        <article class="post-news"><a href="news-post-page.html"><img class="img-responsive"
                                    src="images/blog/news-06-370x240.jpg" alt="" width="370" height="240"></a>
                            <div class="post-news-body">
                                <h6><a href="news-post-page.html">Studying in the United States</a></h6>
                                <div class="offset-top-20">
                                    <p>International students increasingly want to come to the United States for college
                                        or graduate school.</p>
                                </div>
                                <div class="post-news-meta offset-top-20"><span
                                        class="icon novi-icon icon-xs mdi mdi-calendar-clock text-middle text-madison"></span><span
                                        class="text-middle inset-left-10 text-italic text-black">2 days ago</span></div>
                            </div>
                        </article>
                    </div>
                </div>
                <div class="offset-top-50"><a class="btn btn-primary" href="grid-news.html">View All News Posts</a>
                </div>
            </div>
        </section>

        <section class="section novi-background bg-cover section-70 section-md-114 bg-default">
            <h2 class="text-bold">School Facility</h2>
            <span class="text-bold">School facility image with 360 degrees</span>
            <hr class="divider bg-madison">
            <div class="row" >
                <div class="col-sm-4 col-md-4">
                    <a data-lightbox="photos"
                        href="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/bridge.jpg">
                        <img src="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/bridge.jpg" 
                            class="img-fluid" 
                            alt="Bridge">
                    </a>
                </div>
                <div class="col-sm-4 col-md-4">
                    <a data-lightbox="photos" 
                        href="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/park.jpg">
                        <img src="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/park.jpg" 
                            class="img-fluid" 
                            alt="Park">
                    </a>
                </div>
                <div class="col-sm-4 col-md-4">
                    <a data-lightbox="photos"
                        href="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/tunnel.jpg">
                        <img src="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/tunnel.jpg" 
                            class="img-fluid" 
                            alt="Tunnel">
                    </a>
                </div>
            </div>
        </section>
        
        <section class="section novi-background bg-cover section-70 section-md-114 bg-catskill">
            <h2 class="text-bold">Instagram Feed</h2>
            <hr class="divider bg-madison">
            <div class="row" >
                <div class="col-sm-4 col-md-4">
                    <a data-lightbox="photos"
                        href="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/bridge.jpg">
                        <img src="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/bridge.jpg" 
                            class="img-fluid" 
                            alt="Bridge">
                    </a>
                </div>
                <div class="col-sm-4 col-md-4">
                    <a data-lightbox="photos" 
                        href="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/park.jpg">
                        <img src="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/park.jpg" 
                            class="img-fluid" 
                            alt="Park">
                    </a>
                </div>
                <div class="col-sm-4 col-md-4">
                    <a data-lightbox="photos"
                        href="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/tunnel.jpg">
                        <img src="https://raw.githubusercontent.com/LeshikJanz/libraries/master/Related%20images/Bootstrap%20example/tunnel.jpg" 
                            class="img-fluid" 
                            alt="Tunnel">
                    </a>
                </div>
            </div>
        </section>

        <footer class="section page-footer">
            <div class="novi-background bg-cover bg-default">
                <div class="shell-wide">
                    <div class="hr bg-gray-light"></div>
                </div>
                <div class="section-60">
                    <div class="shell">
                        <div class="range range-50 range-lg-justify range-xs-center">
                            <div class="cell-md-3 cell-lg-3"><a class="reveal-inline-block" href="index.html">
                                <img src="images/logo.png" alt="" srcset="images/logo.png" width="100" height="100"></a>
                                <div class="offset-top-30 text-center">
                                    <ul class="list-inline list-inline-xs list-inline-madison">
                                        <li><a class="icon novi-icon icon-xxs fa-facebook icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-twitter icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-google icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                        <li><a class="icon novi-icon icon-xxs fa-instagram icon-circle icon-gray-light-filled"
                                                href="#"></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-5 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Contact us</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30">
                                    <ul class="list-unstyled contact-info list">
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-phone text-middle icon-xs text-madison"></span>
                                                </div>

                                                <div class="unit-body">
                                                    <a class="text-dark"
                                                        href="tel:#">021-2961-6008,</a>
                                                    <a class="reveal-block reveal-md-inline-block text-dark"
                                                        href="tel:#">0815-1904-1919</a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-map-marker text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body text-left">
                                                    <a class="text-dark" href="#">
                                                        Jl. Bulevar Utara, Blok L, Summarecon Bekasi Bekasi Utara - 17142 
                                                    </a>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="unit unit-horizontal unit-middle unit-spacing-xs">
                                                <div class="unit-left"><span
                                                        class="icon novi-icon mdi mdi-email-open text-middle icon-xs text-madison"></span>
                                                </div>
                                                <div class="unit-body"><a href="mailto:#">info@alazharsummarecon.sch.id</a></div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="cell-xs-10 cell-md-8 cell-lg-4 text-lg-left">
                                <h6 class="text-bold">Newsletter</h6>
                                <div class="text-subline"></div>
                                <div class="offset-top-30 text-left">
                                    <p>Enter your email address to get the latest School news, special events and
                                        student activities delivered right to your inbox.</p>
                                </div>
                                <div class="offset-top-10">
                                    <form class="rd-mailform form-subscribe" data-form-output="form-output-global"
                                        data-form-type="subscribe" method="post" action="bat/rd-mailform.php">
                                        <div class="form-group">
                                            <div class="input-group input-group-sm"><label class="form-label"
                                                    for="form-email">Your e-mail</label><input class="form-control"
                                                    id="form-email" type="email" name="email"
                                                    data-constraints="@Required @Email"><span
                                                    class="input-group-btn"><button class="btn btn-sm btn-primary"
                                                        type="submit">Subscribe</button></span></div>
                                        </div>
                                        <div class="form-output"></div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="section-5 bg-madison context-dark novi-background">
                    <div class="shell text-md-left">
                        <p class="">© <span class="copyright-year">2019</span> All Rights Reserved Terms of Use and <a
                                href="privacy.html">Privacy Policy.</a><span> Design&nbsp;by HRI</span></p>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    
    <!-- <div class="snackbars" id="form-output-global"></div><a class="builder-button"
        href="http://whizthemes.com/builder/b_patshala/patshala-builder" target="_blank"><img
            src="images/novi-icon-26x26.png" alt="" width="26" height="26">Try builder</a>
    <div class="snackbars" id="form-output-global"></div> -->
    

    <script src="./js/jquery.js"></script>

    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
    <script src="./js/moment.min.js"></script>
    <script src="./js/fullcalendar.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.8.2/js/lightbox.min.js"></script>
    
    <script>
        $(document).ready(function() {
            
            $('#calendar').fullCalendar({
                header: {
                    left: 'prev,next today',
                    center: 'title',
                    right: 'month,basicWeek,basicDay'
                },
                height: 600,
                // defaultDate: '2018-01-01',
                editable: true,
                eventLimit: true, // allow "more" link when too many events
                selectable: true,
                selectHelper: true,
                events: [{"id":"15","title":"HRI Development","start":"2021-03-05 11:42:14","end":"2021-03-19 11:42:14","color":"red"}]
            });
            
        });
    </script>
</body>

</html>